Pessoal é sério. Tento instalar o cmfboard 2.2.1 normalmente na versão 2.1.2, mas dá erro e não instala. Já tenho todos os pré-requisitos instalados. O que eu devo fazer. Não conheço este tipo de erro. O que deve ser?
 
Traceback (most recent call last):
  File "C:\Plone 2\Zope\lib\python\OFS\Application.py", line 673, in import_product
    product=__import__(pname, global_dict, global_dict, silly)
  File "C:\Plone 2\Data\Products\CMFBoard\__init__.py", line 17, in ?
    import ForumWorkflow, SizeValidator, UtilitiesTool, mailtemplates
  File "C:\Plone 2\Data\Products\CMFBoard\UtilitiesTool.py", line 16, in ?
    from Products.CMFPlone.PloneUtilities import translate_wrapper
ImportError: cannot import name translate_wrapper
 
Aguardo, pois qualquer ajuda é bem-vinda.

 
2006/3/7, Fernando Sanches <[EMAIL PROTECTED]>:
Surge erro na instalação. Não consigo. O que é. Vejam o traceback:
 
Traceback (most recent call last):
  File "C:\Plone 2\Zope\lib\python\OFS\Application.py", line 673, in import_product
    product=__import__(pname, global_dict, global_dict, silly)
  File "C:\Plone 2\Data\Products\CMFBoard\__init__.py", line 17, in ?
    import ForumWorkflow, SizeValidator, UtilitiesTool, mailtemplates
  File "C:\Plone 2\Data\Products\CMFBoard\UtilitiesTool.py", line 16, in ?
    from Products.CMFPlone.PloneUtilities import translate_wrapper
ImportError: cannot import name translate_wrapper

 

Abraços!



--
Fernando de Barros Sanches Arce
Tecnólogo em Desenvolvimento de Sistemas Web



--
Fernando de Barros Sanches Arce
Tecnólogo em Desenvolvimento de Sistemas Web






Para enviar uma mensagem: zope-pt@yahoogrupos.com.br
Para desistir envie uma mensagem em branco para: [EMAIL PROTECTED]



Yahoo! Grupos, um serviço oferecido por:
PUBLICIDADE


Links do Yahoo! Grupos

Responder a